.noneditable {
    position: absolute;
    left: 200px;
    width: 400px;
    padding: 2px;
    border: none;
    border-radius: 5px;
}

.editable {
    position: absolute;
    left: 200px;
    width: 400px;
    padding: 2px;
    border: none;
    border-radius: 5px;
}

hr {
    margin-left: 5px;
    margin-right: 5px;
}

p {
    margin-left: 5px;
}

.submitButton {
    position: absolute;
    right: 10px;
    border: none;
    background-color: transparent;
    padding: 10px;
    border-radius: 4px;
    color: transparent;
}
